How to install igtf-policy-slcs on Debian 9 (Stretch)